<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:template name="draw_ratings_head2">
		<div class="head2">
			<div class="title-">
				<table class="border-">
					<tr>
						<td class="l-"> </td>
						<td class="c-">
							<h1>Рейтинги</h1>
						</td>
						<td class="r-"> </td>
					</tr>
				</table>
			</div>
		</div>
	</xsl:template>
</xsl:stylesheet>
